path: /build/build/eselect-wxwidgets-app-eselect-20180529.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-eselect/eselect-wxwidgets -pv -t && \
    emerge -j ${JOBS} --nodeps app-eselect/eselect-wxwidgets
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/eselect-wxwidgets && luet-portage --dir
    /pkgdir/eselect-wxwidgets app-eselect/eselect-wxwidgets && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:873abe2959d7782228d73cd8365e3de8b245b2d239e80cbda8092ca4472811c1
  package:
    name: eselect-wxwidgets
    version: "20180529"
    category: app-eselect
    requires:
    - name: wxGTK
      version: '>=0'
      category: x11-libs-3.0-gtk3
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Eselect module and wrappers for wxWidgets
    uri:
    - https://www.gentoo.org
    license: GPL-2
    buildtimestamp: 2023-09-24 12:26:31.592943078 +0000 UTC m=+587.756254913
    labels:
      RDEPEND: '>=app-admin/eselect-1.4.13'
      emerge.packages: app-eselect/eselect-wxwidgets
      kit: core-kit
      original.package.name: app-eselect/eselect-wxwidgets
      original.package.slot: "0"
      original.package.version: "20180529"
    treedir: /build/packages
  package_dir: /pkgdir/eselect-wxwidgets
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4160cef73654e5ed5ced51ebf94a7c1152f43431c131c091ad57ee04c0cc0431
compressiontype: zstd
files:
- usr/bin/wx-config
- usr/bin/wxrc
- usr/share/aclocal/wxwin.m4
- usr/share/bakefile/presets/.keep_app-eselect_eselect-wxwidgets-0
- usr/share/eselect/modules/wxwidgets.eselect
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/BUILD_TIME
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/CATEGORY
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/CBUILD
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/CFLAGS
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/CHOST
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/CONTENTS
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/COUNTER
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/CXXFLAGS
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/DEFINED_PHASES
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/DESCRIPTION
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/EAPI
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/FEATURES
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/HOMEPAGE
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/INHERITED
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/IUSE
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/IUSE_EFFECTIVE
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/KEYWORDS
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/LDFLAGS
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/LICENSE
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/PF
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/RDEPEND
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/SIZE
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/SLOT
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/USE
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/environment.bz2
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/eselect-wxwidgets-20180529.ebuild
- var/db/pkg/app-eselect/eselect-wxwidgets-20180529/repository
- var/lib/wxwidgets/.keep_app-eselect_eselect-wxwidgets-0
package_cacheimage: ""
runtime:
  name: eselect-wxwidgets
  version: "20180529"
  category: app-eselect
  requires:
  - name: eselect
    version: '>=0'
    category: app-admin
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Eselect module and wrappers for wxWidgets
  uri:
  - https://www.gentoo.org
  license: GPL-2
  labels:
    RDEPEND: '>=app-admin/eselect-1.4.13'
    emerge.packages: app-eselect/eselect-wxwidgets
    kit: core-kit
    original.package.name: app-eselect/eselect-wxwidgets
    original.package.slot: "0"
    original.package.version: "20180529"
